body { 
text-align:center;
line-height:1.3;
margin:0;
padding:0;
background-color:#c2dbed;                       /* 外側背景色 */
font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#outline { 
background-color:#f7f7f7;                     /* サイト背景色 */
border-left:#aaa 1px solid;
border-right:#aaa 1px solid;
}


/******************************************* ▼ サイトの幅 ▼ */
#outline { 
width:1024px;                                         /* 全体 */
margin:0 auto; 
}
#center { 
width:753px;                                          /* 中央 */
float:right; 
} 
#left { 
width:271px;                                            /* 左 */
float:left; 
} 
#right { 
width:0px;                                            /* 右 */
float:right; 
} 
#center-left {             /* 計算して設定してください ------ */
width:1024px;               /* (全体-左-中央-右)/2 + 左 + 中央 */
float:left; 
} 
/******************************************* ▲ サイトの幅 ▲ */



/******************************* ▼ リンクの色と下線の有無 ▼ */
a:link    {color:#052465; text-decoration:none;}      /* 通常 */
a:active  {color:#052465; text-decoration:none;}      /*実行中*/
a:visited {color:#052465; text-decoration:none;}      /*訪問済*/
a:hover   {color:#e27e2c; text-decoration:none;} /*マウス*/
/******************************* ▲ リンクの色と下線の有無 ▲ */


/********************************************* ▼ ヘッダー ▼ */
#header {
background-color: #052465;
border: #052465 1px solid;
margin: 0 -5px;
width: 1032px;
}

.feelntop {
margin-bottom:5px;
}

/********************************************* ▲ ヘッダー ▲ */

#search{
background: url("http://blog-imgs-43.fc2.com/f/e/e/feeeln/feelseach1.png")
 no-repeat scroll 0 0 transparent;
border: 1px solid #666;
height: 22px;
margin: 0;
padding: 0;
width: 220px;
position: relative;
top: -40px;
right: -796px;
}

#searchform{margin:0;padding:0;position:relative}

#keywords{background:none repeat scroll 0 0 transparent;border:medium none;color:#666;left:3px;margin:0;padding:3px 0 2px;position:absolute;top:1px;width:180px}

#searchBtn{margin:0;padding:0;position:absolute;right:5px;top:1px}


/*************************************** ▼ ブログタイトル ▼ */
h1 { 
font-size:25px;                                 /* 文字サイズ */
text-align:left;                                /* 左寄せ     */
padding:0px 15px 0; 
margin:5px 0px;
}
                              /* ▽文字色とリンクの下線有無▽ */
h1 a:link    { color:#ffffff; text-decoration:none; } /* 通常 */
h1 a:active  { color:#ffffff; text-decoration:none; } /*実行中*/
h1 a:visited { color:#ffffff; text-decoration:none; } /*訪問済*/
h1 a:hover   { color:#fc0; text-decoration:none; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */
/*************************************** ▲ ブログタイトル ▲ */



/***************************************** ▼ サイト紹介文 ▼ */
.intro { 
font-size:12px;                                 /* 文字サイズ */
color:#ffffff;                                  /* 文字色     */
text-align:left;                                /* 左寄せ     */
padding: 0px 20px;
margin: 0 0 -10px 0;
}
/***************************************** ▲ サイト紹介文 ▲ */

.top_cg { 
margin:13px 5px 15px;
}

.top_cg a { 
font-size:13px;
background-color:#052465;
text-align:center;
padding:5px 43px;
color:#fff;
}

.top_cg a:hover { 
color:#fc0;
}

/************************************************* ▼ 記事 ▼ */
.ently_outline { 
border:#052465 2px solid;               /* 外枠の色/太さ/実線 */
background-color:#f5f5f5;               /* 背景色             */
margin:0px 10px 20px 10px;
} 
.ently_title { 
font-size:20px;                    /* 文字サイズ(記事タイトル)*/
background-color:#052465;          /* 背景色    (記事タイトル)*/
text-align:left;                   /* 左寄せ    (記事タイトル)*/
padding:10px 20px;
margin:0;
font-weight:bold;
} 
                              /* ▽文字色とリンクの下線有無▽ */
h2 a:link    { color:#ffffff; text-decoration:none; display:block;} /* 通常 */
h2 a:active  { color:#ffffff; text-decoration:none; } /*実行中*/
h2 a:visited { color:#ffffff; text-decoration:none; } /*訪問済*/
h2 a:hover   { color:#ffcc00; text-decoration:none; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */

h3 {
border-bottom:#bfbfbf 1px dotted;
border-left:#06c 10px solid;
font-size:18px;
padding-left:10px;
padding-bottom:2px;
} 

.ently_body { 
font-size:13px;                       /* 文字サイズ(記事本文) */
} 

.ently_body a img{
border:#bfbfbf 5px solid;
}

.ently_body a img:hover{
border:#ffcc00 5px solid;
}

.ently_text {
text-align:left;                      /* 左寄せ    (記事本文) */
margin:20px 15px 10px 5px; 
margin-bottom:20px; /* 記事末尾の間隔調整 */
}

.ently_navi2 { 
text-align:right;                     /* 右寄せ(時刻・CM・TB) */
color:#333;                        /* 文字色(時刻・CM・TB) */
margin:0px 10px 5px; 
font-size:13px;
} 

.ently_navi3 { 
text-align:right;
margin:0px 10px 40px 400px; 
padding:10px;
font-size:13px;
border:#ccc 3px solid;
} 

ently_navi3.iframe.twitter-share-button {
    width: 70px!important;
}


.horab {
vertical-align:-5px;
}
.ently_navi { 
text-align:left;                     /* 右寄せ(時刻・CM・TB) */
font-size:12px;                    /* 文字サイズ(記事タイトル)*/
color:#333;                        /* 文字色(時刻・CM・TB) */
padding:4px 0 2px 8px;
border-bottom:#ccc 1px dotted;
} 

.ently_navitag { 
text-align:right;                     /* 右寄せ(時刻・CM・TB) */
font-size:13px;                    /* 文字サイズ(記事タイトル)*/
color:#333;                        /* 文字色(時刻・CM・TB) */
padding:20px 8px 10px 8px;
} 

.textsize {
margin-left:15px;
font-size:20px;
margin-bottom:40px;
}

.tbl_content {
margin:0px 0px 30px 30px;
}

.content_navi { 
text-align:center;
background-color:#fff;
border:1px solid #ccc;
font-size:15px;
background:url("http://blog-imgs-43.fc2.com/f/e/e/feeeln/hatebutes.png")
} 

.content_navi a { 
color:#06c;
 display:block;
padding:7px 10px 7px 40px;
} 

.content_navi a:hover { 
background:url("http://blog-imgs-43.fc2.com/f/e/e/feeeln/hatebupush.png")
} 

.content_navi a img { 
border-style:none;
} 

.content_navi2 { 
text-align:left;
background-color:#fff;
border:1px solid #ccc;
font-size:15px;
background:url("http://blog-imgs-43.fc2.com/f/e/e/feeeln/cm.png")
} 

.content_navi2 a { 
color:#06c;
 display:block;
padding:7px 10px 7px 40px;
} 

.content_navi2 a:hover { 
background:url("http://blog-imgs-43.fc2.com/f/e/e/feeeln/cmhover2.png")
} 

.content_navi2 a img { 
border-style:none;
} 

.content_navi3 { 
text-align:left;
background-color:#fff;
border:1px solid #ccc;
font-size:15px;
background:url("http://blog-imgs-43.fc2.com/f/e/e/feeeln/twitter.png")
} 

.content_navi3 a { 
color:#06c;
 display:block;
padding:7px 10px 7px 40px;
} 

.content_navi3 a:hover { 
background:url("http://blog-imgs-43.fc2.com/f/e/e/feeeln/twitterhover.png")
} 

.content_navi3 a img { 
border-style:none;
} 

/************************************************* ▲ 記事 ▲ */

/*************************** ▼ 左側メニュー(プラグイン1) ▼ */
.plugin1_outline { 
border:   #4c6390 2px solid;                /* 個別枠(上) */
margin-top:5px; /* 次のプラグインまでの間隔 */
margin-left:5px;
} 

.plugin1_outline li a{display:block;background:#FFF url(http://blog-imgs-43.fc2.com/f/e/e/feeeln/blue.gif) no-repeat scroll 5px 7px;display:block;padding:3px 0 3px 22px;border-bottom: 1px dashed gainsboro;}

.plugin1_outline li a:hover{display:block;background-color:#f5f5f5}

.about_aria {display:block;background:#FFF 5px 7px;display:block;padding:3px 0 3px 10px;border-top: 1px dashed gainsboro;}

.about_aria a:hover{background-color:#f5f5f5}

.plugin1_title { 
font-size:16px;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#ffffff;                        /* 文字色    (タイトル) */
background-color:#4c6390;             /* 背景色    (タイトル) */
padding:2px 15px; 
} 
.plugin1_body { 
font-size:13px;                           /* 文字サイズ(本体) */
background-color:#fff;                 /* 背景色    (本体) */
padding:5px; 
line-height:1.6;
}

/*************************** ▲ 右側メニュー(プラグイン2) ▲ */


ul.prevnext {
width:718px;
height:72px;
margin:20px 10px 20px 30px;
font-size:14px;
}

ul.prevnext li {
width:340px;
height:72px;
margin:0 5px;
float:left;
list-style-type:none;
}

ul.prevnext li a {
display:block;
height:60px;
line-height:20px;
padding:5px;
border:1px solid #052465;
background-color:#fff;
}

ul.prevnext li.preventry a {
background-image:url("http://blog-imgs-43.fc2.com/f/e/e/feeeln/preventry.png");
background-repeat:no-repeat;
background-position:left;
text-align:right;
padding-left:25px;
width:290px;
}

ul.prevnext li.nextentry a {
background-image:url("http://blog-imgs-43.fc2.com/f/e/e/feeeln/nextentry.png");
background-repeat:no-repeat;
background-position:right;
text-align:left; 
padding-right:25px;
width:290px; 
} 


.rss1 { 
margin:0px 10px 5px;
border:#ccc 2px solid;
background-color: #fff;
font-size:13px;
text-align:left;
overflow:auto;
width:728px;
height:182px;
}

/********************************************* ▼ コメント ▼ */
.comment_outline { 
text-align:left;                    /* 左寄せ                 */
} 
.comment_title { 
    border-left: 5px solid #052465;
    border-bottom: 1px dashed #ccc;
margin:30px 0px;
    padding:5px 3px;
font-size:18px;
font-weight:bold;
text-align:left;
} 
.comment_body { 
font-size:12px;
color:#000;
} 

.comment_text { 
border-top: 1px dotted #aaa;
padding-top:10px;
margin:0px 15px 40px;
font-size:16px;
font-weight:bold;
}

.comment_post { 
margin:10px 15px 30px;
font-size:15px;
}

.comment_navi { 
color:#333;                    /* 文字色    (時刻・CM・TB) */
margin:0px 10px 3px;
}
/* コメント諸項目（名前、URL等）の入力欄の幅 */
#subject,
#name,
#mail,
#url {
width: 50%;
}
/* コメント本文の入力欄の幅 */
#comment {
width: 95%;
}
#post {
margin: 10px 5px 0 0;
padding:5px;
width:610px;
}

.ad_form {
    width: 630px;
    margin: 0 auto 16px;
}

#individual .ad_form {
}

.ad_form .left {
    float: left;
}

.ad_form .right{
    float: right;
}

.ad_form .left1 {
    float: left;
margin:40px 0px 30px -3px;
}

.ad_form .right1 {
    float: right;
margin:40px 0px 30px;
}

.clearfix,.side ul.recent-article-image li{/zoom:1;}
.clearfix:after,.side ul.recent-article-image li:after{
	height:0;
	display:block;
	content:'';
	clear:both;
}

/********************************************* ▲ コメント ▲ */


/******************* ▼ カテゴリ・検索・月別ナビゲーション ▼ */
.various_outline { 
border-top:   #052465 5px solid;                /* 個別枠(上) */
border-right: #052465 2px solid;                /* 個別枠(右) */
border-bottom:#052465 2px solid;                /* 個別枠(下) */
border-left:  #052465 2px solid;                /* 個別枠(左) */
margin:0px 5px 20px; 
padding-bottom:5px;
background-color:#eee;                 /* 背景色    (本体) */
} 
.various_title {
font-size:16px;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
text-align:left;                      /* 左寄せ    (タイトル) */
padding:6px 10px;
}
.various_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#000;                            /* 文字色    (本体) */
border-top:   #bfbfbf 1px dotted;
    line-height: 1.5;
} 
.various_text {
text-align:left;                          /* 左寄せ    (本体) */
margin:10px 5px 20px;
}
.various_navi { 
text-align:center;                        /* 中央寄せ  (矢印) */
margin:0px;
} 

/******************* ▲ カテゴリ・検索・月別ナビゲーション ▲ */


.amazon_yugioh{
  font-size:13px;
  line-height:15px;
text-align:center;
margin-top:20px;
}

.amazon_yugioh a{
font-weight:bold;
	float:center;
}

.amazon_yugioh a img{
	border:1px solid #ccc;
margin-left:10px;
}

.amazon_yugioh a img:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}

/********************************************* ▼ フッター ▼ */
#footer_outline {
border-top:1px solid #bfbfbf;                       /* 外枠の色   */
background-color:#eee;                       /* 背景色     */
}
#footer_body { 
font-size:9pt;                                  /* 文字サイズ */
color:#333;                                  /* 文字色     */
padding:5px; 
} 
                                              /* リンク       */
#footer_body a:link    { color:#333; }     /* 通常         */
#footer_body a:active  { color:#333; }     /* 実行中       */
#footer_body a:visited { color:#333; }     /* 訪問済み     */
#footer_body a:hover   { color:#333; }     /* オンマウス時 */

#footer_outline a img { 
border-style:none;
} 

/* 〓〓〓〓〓 フッター 〓〓〓〓〓 */
#fnav{color:#FFF;background:#1E90FF none repeat scroll 0 0;height:25px;padding-top:3px}
#fnav ul{background:#1E90FF none repeat scroll 0 0;height:25px;margin-bottom:0;margin-left:auto;margin-right:auto;overflow:hidden;width:1000px}
#fnav li{float:left;height:25px;padding:0 7px;background:#1E90FF url(http://blog-imgs-38.fc2.com/m/a/t/matomate/m-kugiri.gif) no-repeat scroll 0 1px}
#fnav li a{color:#FFF;display:block;padding:2px 8px 7px;-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:3px;-moz-border-radius-topleft:3px;-moz-border-radius-topright:3px}
#fnav li span a:hover{color:#333;background-color:#ECECEC}
#fnav li img{margin-right:3px}
.osusume{padding:1px 8px 0 !important;}

#footer{overflow:hidden;background:#eee;border-top:#bbb 1px solid;margin-top:10px;}
#footerfix{margin:10px auto;overflow:hidden;width:1000px}
.footerInner{font-size:13px;float:left;margin-left:10px}
.footerInner:first-child{margin-left:0}

.copyright{clear:both;font-size:13px;padding:15px 5px 10px;font-style:normal;background:#eee}
.copyright a img{border-style:none;}

.list1{width:497px;margin:0px!important}
.list1 li{margin:0 5px 0 5px;}
.list1 li a{display:block;display:block;padding:5px 5px 5px 25px;border-bottom:#bbb 1px dashed;text-align:left;background:url(http://blog-imgs-43.fc2.com/f/e/e/feeeln/blue.gif) no-repeat scroll 7px 7px;font-weight:bold;}
.list1 li a:hover{display:block;background-color:#f5f5f5}

.footer_title{color:#fff;
background-color:#4c6390;
display:block;font-size:16px;
padding:5px;
text-align:center;text-decoration:none;
font-weight:bold;
margin:0px 0px 5px 5px;}
/********************************************* ▲ フッター ▲ */

.readmore { line-height:38px; } 

.readmore a{
color:#fff;
background-color:#052465;
display:block;font-size:16px;
height:38px;
text-align:center;text-decoration:none;
font-weight:bold;
margin-left:8px;
}

.readmore a:hover{
  color:#ffcc00;
}

.pagetop { line-height:38px; } 

.pagetop a{
color:#fff;
background-color:#052465;
display:block;font-size:28px;
padding: 5px 0;
text-align:center;text-decoration:none;
font-weight:bold;
margin-top:10px;
}

.pagetop a:hover{
  color:#ffcc00;
}

/* カレンダー */
.calender { text-align: center; color:#808080; }
th#sun { color: #CC3300; }
th#sat { color: #0066CC; }


/*** その他 ***/
p { margin: 2px 0; }
ul { margin:2px 0 5px 0; padding:0; } 
form { margin:0; }
table { font-size:10pt; }
.c-both { clear:both; } 
.page_navi { margin:30px 0; font-size:18px; color:#009;}

.page_navi a {border:#aaa 1px solid; background:#fff; padding:3px 7px;}

.page_navi a:hover { 
background:#c7e7fe;
color:#009;
}

/* カレンダーの中央寄せ */
.calender{
margin-left: auto;
margin-right: auto;
} 

/* 引用部分 */
blockquote {
margin:2px;
padding:5px;
background:#f0f0f0; /* 背景 */
border:#cccccc 1px solid; /* 枠線 */
border-left:#cccccc 5px solid; /* 枠線(左) */
}

/* ブックマーク 拍手 */
.fc2_footer {
margin-top:20px; /* 上の余白 */
}

/* ▼ サイトマップ ▼ */
#sitemap {
margin-top:5px; /* 上の余白 */
text-align:left;
}

#sitemap ul.sitemap_list {
margin-left:30px; /* 各記事リストの左余白 */
}

.display_no {
display:none;
}

/* カテゴリ一覧へ戻る */
.pgtop {
text-align:right; /* 右寄せ */
}
/* ▲ サイトマップ ▲ */

/* プラグインの文字配置 */
.ta_left { text-align: left }
.ta_right { text-align: right }
.ta_center { text-align: center }

/* プラグイン内の入力欄幅設定 */
.plugin1_body input[type="text"],
.plugin2_body input[type="text"],
.plugin1_body textarea,
.plugin2_body textarea {
width: 90%;
}


.relate_dl {
margin-bottom:35px;
text-align:left;
}

.relate_dt {
margin-bottom:10px;
margin-left:-5px;
margin-right:-15px;
font-weight:bold;                     /* 太字      (タイトル) */
font-size:18px;
  color: #fff;
background-color:#052465;          /* 背景色    (記事タイトル)*/
padding: 6px 0px 6px;
text-align:center;
}

.relate_dd {
font-size:16px;}

.relate_ul {
 margin-left: -35px;
}

.relate_li_nolink {
  list-style-type: none;
  padding: 0px 0px 8px 22px;
  background-image: url("http://blog-imgs-48.fc2.com/f/e/e/feeeln/arrow069_02.gif");
  background-repeat: no-repeat;
  background-position: 0 4px;
font-weight:bold;
}

.relate_li {
  list-style-type: none;
  padding: 0px 0px 8px 22px;
  background-image: url("http://blog-imgs-61.fc2.com/f/e/e/feeeln/arrow069_10.gif");
  background-repeat: no-repeat;
  background-position: 0 1px;
font-weight:bold;
}

.titlent {
margin-bottom:10px;
font-weight:bold;                     /* 太字      (タイトル) */
font-size:18px;
  color: #fff;
background-color:#052465;          /* 背景色    (記事タイトル)*/
padding: 6px 0px 6px;
text-align:center;
}

.textlent {
margin-bottom:30px;
text-align:left;
font-weight:bold;
}

.textlent a img {
border-style:none;
}

/* AA表示 */
.aa{
font-family:"ＭＳ Ｐゴシック","MS PGothic","Mona","mona-gothic-jisx0208.1990-0",sans-serif;
font-size:15px;
line-height:17px;
}

.aa a img { 
border-style:none;
} 

.aass a img {
border-style:none;
}

.aass a img:hover {
border-style:none;
}

.k {
font-size:13px;
background-color:#fff;
padding:10px;
border:1px dotted #aaa;
color:#000;
}

.d {
font-size:1４px;
background-color:#fff;
padding:10px;
border:1px solid #aaa;
margin-left:10px;
color:#000;
}

.f {
font-size:14px;
background-color:#fff;
padding:15px;
margin-bottom:10px;
border:2px dotted #aaa;
color:#000;
}

.rankingtitle {
    border-left: 5px solid #052465;
    border-bottom: 1px dashed #ccc;
    margin-bottom: 15px;
    margin-top: 30px;
    padding:5px 3px;
font-size:18px;
font-weight:bold;
text-align:left;
}


#acrp7_feeln2 td {
    border-bottom: 1px dashed #ccc;
    padding: 2px 6px !important;
}

li {
margin-left:0px;
list-style-type: none;
}

.kanren {
font-size:18px;
font-weight:bold;
text-align:center;
    border-top: 1px dashed #aaa;
    border-bottom: 1px dashed #aaa;
padding:10px 0;
margin-bottom:20px;
}

.entry_top {
text-align:center;
margin-bottom:20px;
}

.textsa {
margin-top:-35px;
margin-left:55px;
}

table#table-01 {
    width: 675px;
margin-bottom:30px;
}

table#table-01 td {
    width: 168px;
    text-align: center;
font-size:11px;
}

table#table-01 td a img {
    border: 1px #ccc solid;
margin:0 4px 4px 4px;
}

table#table-01 td a img:hover{
border-color:#e27e2c;
  filter: alpha(opacity=85);
  -moz-opacity:0.85;
  opacity:0.85;
}

.sid{
  font-size:12px;
  line-height:15px;
}

.sid a{
font-color:#e27e2c;
}

.sid a img{
  margin-bottom:2px;
	border:1px solid #ccc;
}
.sid a img:hover{
  filter: alpha(opacity=85);
  -moz-opacity:0.85;
  opacity:0.85;
	border:1px solid #e27e2c;
}

.sid2{
  font-size:12px;
  line-height:15px;
margin-left:-2px;
margin-top:-2px;
}

.sid2 a{
font-color:#e27e2c;
}

.sid2 a img{
  margin-bottom:2px;
	border:1px solid #ccc;
}
.sid2 a img:hover{
  filter: alpha(opacity=85);
  -moz-opacity:0.85;
  opacity:0.85;
	border:1px solid #e27e2c;
}

.besttitle {
border-left:#4c6390 5px solid;
font-size:16px;
padding:5px 0 5px 10px;
} 

.ad1 {
margin:30px 0px 50px 40px;
} 

.ad2 {
margin-left:30px;
margin-bottom:80px;
} 

.i {
text-align:right;
font-size:10px;
color:#999;
margin-top:15px;
}

.t {
font-size:18px;
padding-left:3px;
padding-top:40px;
padding-bottom:40px;
font-weight:bold;
  color: #052465;
}


.m {
font-size:16px;
background-color:#fff;
padding:15px 15px 20px;
margin-bottom:10px;
border:2px dotted #aaa;
color:#000;
}

.links{
width:250px;
overflow:scroll;
height: 250px;
}

.links li{
width:500px;
}

.pickup{
  font-size:16px;
  line-height:38px;
margin-bottom:55px;
margin-left:5px;
text-align:left;
font-weight:bold;
}

.pickup a{
  background-image: url("http://blog-imgs-61.fc2.com/f/e/e/feeeln/arrow069_10.gif");
  background-repeat: no-repeat;
padding-left:24px;
}

.im_ad {
padding-top:10px;
}

.im_ad_top {
margin-bottom:12px;
}